# CRI 

## INP / ISIMA / LIMOS

### Vincent Mazenod 

#### responsable de service


## CRI INP / ISIMA / LIMOS

* [missions](https://doc.isima.fr/cri/#ses-missions)
* [organisation](https://doc.isima.fr/cri/#support)
* [composition](https://doc.isima.fr/cri/#composition)
    * 7 membres support (A109 /A115)
* documentation ([https://doc.isima.fr](https://doc.isima.fr))
* support
    * [tickets incidents/demandes](https://support.isima.fr)([https://support.isima.fr](https://support.isima.fr))
    * Bureau A109 
    * Téléphone 0473405262


## Inscription (1/2)

* [https://inscription.uca.fr](https://inscription.uca.fr)
    * se munir de son numéro CVEC 
        * [https://cvec.etudiant.gouv.fr](https://cvec.etudiant.gouv.fr)
    * procédure d’inscription en fonction du cursus
        * Primo entrants:
            * **n°OPI date de naissance** + **mail personnel**
        * Anciens étudiants:
            * **n°étudiant** + **date de naissance** + **mail personnel**


## Inscription (2/2)

* Règlement financier pour finaliser l'inscription
    * Orion Web (INP)

* **Questions Scola**:
    * scolarite@isima.fr 
    * Bureau A010


## Compte UCA

* ENT ([https://ent.uca.fr](https://ent.uca.fr))
    * mon compte > mot de passe
    * notes 
    * emplois du temps
    * cours en ligne
* Mail ([https://mail.uca.fr](https://mail.uca.fr))
    * prenom.nom@etu.uca.fr 
    * prenom.nom@etu.isima.fr (alias)


## Compte UCA

* Drive 
    * [https://drive.uca.fr/](https://drive.uca.fr/)
    * [1 To sur OneDrive](https://confluence.dsi.uca.fr/display/KBUCA/%5BOffice+365%5D+-+Profiter+du+stockage+en+ligne+avec+OneDrive)
* WiFi ([https://cat.eduroam.org](https://cat.eduroam.org))
* Teams ([https://teams.microsoft.com](https://teams.microsoft.com))


## Mots de passe

* ça ne se prête pas
* ça ne se laisse pas traîner à la vue de tous
* ça ne s'utilise qu'une fois
* si ça casse on remplace immédiatement
* un peu d'originalité ne nuit pas
* la taille compte
* il y a une date de péremption
* mieux vaut les avoir avec soi


## C'est une question d'hygiène!

![preservatif](images/preservatif-darvador.jpg)<!-- .element width="30%" -->

[CNIL / Authentification par mot de passe : les mesures de sécurité élémentaires](https://www.cnil.fr/fr/authentification-par-mot-de-passe-les-mesures-de-securite-elementaires)


## Locaux

![bâtiments](images/batiments.png "batiments")


## Salles informatiques

* Salles PC :
    * Dual boot Windows / Linux
* Salles Spécialisées :
    * systèmes et réseaux
    * physique
    * électronique
    * circuits
    * robotique
    * réalité virtuelle


## Salles informatiques

* Salles Tx :
    * D013 et D018 (libre accès de 7h30 à 18h45 en semaine)
* Laboratoire de langue : G116 (Bâtiment Pôle Commun)
* Salles de cours


## Serveurs pédagogiques

* TSE1 (MS Windows server 2016R2)
* Ada (GNU/Linux Debian)
* Turing (GNU/Linux Debian)
* Exam (GNU/Linux CentOS 6 isolé)
* Connexion possible
    * ssh ([https://doc.isima.fr/ssh/acces_externe/](https://doc.isima.fr/ssh/acces_externe/))
    * guacamole([https://guacamole.isima.fr](https://guacamole.isima.fr))    
    * xRDP


## VMs Perso

* Debian 11 / KDE
* Connexion possible
    * ssh ([https://doc.isima.fr/ssh/acces_externe/](https://doc.isima.fr/ssh/acces_externe/))
    * guacamole([https://guacamole.isima.fr](https://guacamole.isima.fr))    
    * xRDP
* Eteinte toutes les nuits à 


## Authentification

* Compte UCA pour tout
    * ouverture de session (Windows ou Linux)
    * ssh   
        * serveurs péda, VMs perso, dirs
    * authentification aux services 
        * guacamole, gitlab
    * impressions

* Pas de compte = pas de service
    * S'inscrire avant le 9 septembre!


## Données (homedir)

* != drive.uca.fr
* dirs.local.isima.fr
    * ssh
    * nfs
    * samba
* Montage PARTOUT
    * Répertoire « shared » sous GNU/Linux
    * Montage réseau sous MS Windows et MacOS


## WARNING!!

* Tout peut être réinstallé à tout moment
    * Les salles machine
    * Les serveurs péda
    * Votre VM Perso
    
* votre homedir monté partout est le seul répertoire sauvegardé
    * Tout le reste peut disparâitre
        * A tout moment!!


## Services

* Gitlab : https://gitlab.isima.fr
* Guacamole : https://guacamole.isima.fr
* VPN : https://doc.isima.fr/vpn/presentation/
* Une plateforme de Cloud Computing (accès restreint)
* Plateforme HPC (accès restreint)
* Une page web personnel
    * https://perso.isima.fr/~login
    * répertoire "public_html" du homedir
        * [https://doc.isima.fr/homepage/perso](https://doc.isima.fr/homepage/perso/)


## Serveurs de calcul (HPC)

* https://hpc.isima.fr/


## Cloud

* sur demande auprès de l'équipe
* soumis à condition


## Logiciels

* Microsoft Office et Office 365
    * https://doc.isima.fr/Imagine/office/
* Azure dev tools for teaching
    * https://doc.isima.fr/Imagine/imagine/


## Ressources et cadres

* Les ressources informatiques ont pour objet la formation et la
recherche
* Respecter les usages prévus et le travail des autres  (scolaire, propriété intellectuelle, ...)
    * [Charte générale à l'usage des ressources nuémriques / UCA](https://www.uca.fr/medias/fichier/deliberation-ca-2017-10-27-21-charte-des-usages-numeriques-et-des-administrateurs-techniques-annexe_1509372123880-pdf)
    * [Règlment ISIMA](https://ent.uca.fr/moodle/mod/page/view.php?id=263490)
    * [Cadre national / ANSSI](https://www.ssi.gouv.fr/en/)
        * Sanction disciplinaires et pénales
* Soyez "fair": si vous trouvez, signalez au CRI :)


## Des questions ????

* https://doc.isima.fr
* https://support.isima